function FileData_Pairs(x)
{
x.t("interfaces","shown");
x.t("interfaces","instructions");
x.t("interfaces","ethernet");
x.t("interfaces","equipped");
x.t("interfaces","connect");
x.t("interfaces","labeled");
x.t("below","auto-sensing");
x.t("shown","figure");
x.t("cable","interfaces");
x.t("cable","ethernet");
x.t("cable","desired");
x.t("cable","ensure");
x.t("refer","following");
x.t("table","pinouts");
x.t("instructions","installing");
x.t("eight","rj-45");
x.t("intra-building","lightning-immunity");
x.t("green","led");
x.t("emissions","criteria");
x.t("ethernet","cable");
x.t("ethernet","interface");
x.t("ethernet","ports");
x.t("ethernet","10/100");
x.t("line","card");
x.t("line","card\u2019s");
x.t("twisted","pair");
x.t("pair","cable");
x.t("pair","copper");
x.t("uses","interfaces");
x.t("shows","whether");
x.t("shows","data");
x.t("interface","refer");
x.t("interface","pinouts");
x.t("interface","connectors");
x.t("interface","terminates");
x.t("copper","cable");
x.t("led","shows");
x.t("led","illuminated");
x.t("pin","100base-t");
x.t("plug","ethernet");
x.t("card","eight");
x.t("card","interface");
x.t("card","chapter");
x.t("card","simply");
x.t("card","connected");
x.t("card","cabling");
x.t("radiated","emissions");
x.t("link","green");
x.t("top","bottom");
x.t("installing","cables");
x.t("cisco","systems");
x.t("network","interfaces");
x.t("network","led");
x.t("pinouts","pin");
x.t("pinouts","10/100");
x.t("pinouts","rj-45");
x.t("requirements","ensure");
x.t("desired","port");
x.t("ends","ethernet");
x.t("connectors","system");
x.t("provides","information");
x.t("tx-","applicable");
x.t("tel","408-526-4000");
x.t("compliance","fcc");
x.t("light","emitting");
x.t("ports","10/100");
x.t("lightning-immunity","requirements");
x.t("terminated","ends");
x.t("activity","green");
x.t("cables","ethernet");
x.t("chapter","provides");
x.t("whether","line");
x.t("receive","data");
x.t("gr-1089","intra-building");
x.t("10base-t/100base-tx","ethernet");
x.t("properly","terminated");
x.t("100base-t","100mbps");
x.t("important","comply");
x.t("simply","plug");
x.t("connected","network");
x.t("connected","activity");
x.t("100mbps","cat5");
x.t("rx-","applicable");
x.t("fcc","radiated");
x.t("illuminated","card");
x.t("illuminated","data");
x.t("equipped","two");
x.t("cat5","tx-");
x.t("ensure","compliance");
x.t("ensure","properly");
x.t("408-526-4000","fax");
x.t("card\u2019s","interfaces");
x.t("figure","below");
x.t("figure","table");
x.t("shielded","twisted");
x.t("transmitted","received");
x.t("terminates","shielded");
x.t("diodes","(leds)");
x.t("systems","tel");
x.t("10/100","interfaces");
x.t("10/100","ethernet");
x.t("10/100","line");
x.t("(leds)","link");
x.t("applicable","receive");
x.t("applicable","rx-");
x.t("applicable","applicable");
x.t("information","ethernet");
x.t("rj-45","interfaces");
x.t("rj-45","ethernet");
x.t("data","cable");
x.t("data","network");
x.t("data","transmitted");
x.t("data","transmit");
x.t("data","passing");
x.t("received","led");
x.t("fax","408-527-0883");
x.t("port","cisco");
x.t("two","light");
x.t("transmit","data");
x.t("packet","data");
x.t("bottom","important");
x.t("system","uses");
x.t("elements","packet");
x.t("emitting","diodes");
x.t("following","figure");
x.t("connect","elements");
x.t("criteria","shielded-twisted");
x.t("cabling","ethernet");
x.t("comply","gr-1089");
x.t("auto-sensing","10base-t/100base-tx");
x.t("labeled","top");
x.t("passing","interface");
x.t("shielded-twisted","pair");
}
